- create a func with the identifier foo that:
    - takes in a variadic parameter of type int
    - pass in a value of type []int into your func
    - returns the sum of all values of type int passed in
- create a func with the identifier bar that:
    - takes in a parameter of type []int
    - returns the sum of all values of type int passed in